{
  "ISP_MODAL_THROUGHPUT": "Hastighed",
  "ISP_MODAL_LIVE": "Live",
  "ISP_MODAL_1_HOUR": "1 time",
  "ISP_MODAL_24_HOURS": "24 timer",
  "ISP_MODAL_7_DAYS": "7 dage",
  "ISP_MODAL_30_DAYS": "30 dage",
  "ISP_MODAL_ALL_TIME": "Hele tiden",

  "ISP_MODAL_SUMMARY_HEADER": "Oversigt",
  "ISP_MODAL_THROUGHPUT_HEADER": "Upload / Download-historik",
  "ISP_MODAL_LATENCY_HEADER": "Latency-historik",

  "ISP_MODAL_UPLOAD_LABEL": "Upload",
  "ISP_MODAL_DOWNLOAD_LABEL": "Download",
  "ISP_MODAL_LATENCY_LABEL": "Forsinkelse",

  "ISP_MODAL_NETWORK_SUMMARY": "Netværksoversigt",
  "ISP_MODAL_TOP_PROCESS": "Topprocesser",
  "ISP_MODAL_DOWN": "Ned",
  "ISP_MODAL_UP": "Op"
}
